.page-top .page-top-main{
    position:relative;
}
.page-top-main .rss{
    position: absolute;
    right: 0;
    top:-8px;
}
.head-block.top{
    margin:0 -11px 47px;
    position:relative;
}
.head-block.top{
    margin-top:-20px;
}
.head-block.top .bottom_border{
    position:absolute;
    width:100%;
    height:1px;
    bottom:0;
    display:block;
    padding: 0 11px;
}
.head-block.top .bottom_border:before{
    content:"";
    width:100%;
    height:1px;
    background:#f5f5f5;
    bottom:0;
    display:block;
}
.head-block .item-link{
    display:inline-block;
    vertical-align:top;
}
.head-block .item-link .title{
    padding:0 11px;
    cursor:pointer;
}
.head-block .item-link .title span, .head-block.top .item-link .title .btn-inline{
    position:relative;
    display:block;
    padding:10px 0 24px;
    text-decoration:none;
}
.head-block .item-link .title span:before, .head-block .item-link.active .title .btn-inline:before{
    content:"";
    position:absolute;
    height:2px;
    background:#fff;
    left:0;
    right:100%;
    bottom:0;
    display:block;
    -webkit-transition-property: "right";
    transition-property: "right";
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.head-block .item-link.active .title span:before, .head-block .item-link.active .title .btn-inline:before{
    background:#dedede;
    right:0;
}
.head-block.top .item-link.active:hover .title, .head-block.top .item-link.active:hover .title span{
    cursor:default;
}
.sub_container{
    position:relative;
}
.item-views{
    margin-bottom:0;
    position:relative;
}
.item-views .item.noborder{
    border:none !important;
    box-shadow:none !important;
}
.item-views.table-elements .item .image{
    text-align:center;
    display: table-cell;
    vertical-align: middle;
    display:block;
    position:relative;
    overflow:hidden;
}
.item-views.table-elements .item .image img{
    max-height:100%;
    display:inline-block;
    width:100%
}
.shine{
    position:relative;
    overflow:hidden;
}
.item-views.table-elements .item .body-info{
    padding:20px 0 22px;
}
.item-views.table-elements.news2 .item .body-info{
    padding-left:20px;
    padding-right:20px;
}
.item-views.table-elements.news2 .item .body-info .period{
    margin-bottom:3px;
}
.item-views.table-elements.news2 .item .body-info .previewtext{
    margin-top:3px;
}
.item-views.table-elements.news2 .item.wti .body-info{
    border-top:1px solid #f5f5f5;
}
.item-views .item .section_name{
    color:#85878b;
    font-size:11px;
    line-height:13px;
    margin:7px 0 10px;
}
.bottom_nav{
    padding-bottom: 40px;
}
.ajax_load_btn{
    text-align:center;
    margin:0 0 20px;
    border: 1px solid #f2f2f2;
    cursor:pointer;
}
.ajax_load_btn:hover{
    border-color: #d2d2d4;
}
.bottom_nav .module-pagination{
    padding-bottom: 0;
}
.module-pagination .nums{
    display:inline-block;
    position:relative;
}
.banners-small.blog{
    padding:0;
}
.detail .detailimage{
    margin-bottom: 35px;
    padding: 0;
    text-align: left;
    z-index: 1;
}
.url-block span{
    display: inline-block;
    vertical-align: middle;
    padding: 9px 20px 9px 64px;
}
.url-block:hover{
    color: #333;
}
.title-v3 .page-top.maxwidth-theme h1, .title-v4 .page-top.maxwidth-theme h1{
    margin-top:0;
    padding-bottom: 22px;
}

@media (max-width:767px){
    .rss_feed_icon + .filter_block, .rss_feed_icon  + .news_detail_wrapp  {
        margin: 35px 0px 0px;
    }
    body h1 {
        font-size: 32px;
        line-height: 36px;
        padding-top: 20px;
        padding-bottom: 21px;
    }
}
@media all and (max-width: 600px){
    body .print-link + h1, body .share.top + h1{
        padding-top:50px;
        padding-right:0px !important;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    body h1	{
        font-size:20px;
        line-height: 22px;
        padding-top: 24px;
        padding-right: 0px;
    }
}